<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'timezones', language 'ti', version '2.7'.
 *
 * @package     timezones
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['africa/abidjan'] = 'ኣፍሪቃ/ኣቢጃን';
$string['africa/accra'] = 'ኣፍሪቃ/ኣክራ';
$string['africa/addis_ababa'] = 'ኣፍሪቃ/ኣዲስ_ኣበባ';
$string['africa/algiers'] = 'ኣፍሪቃ/ኣልጀርስ';
$string['africa/asmera'] = 'ኣፍሪቃ/ኣስመራ';
$string['africa/bamako'] = 'ኣፍሪቃ/ባማኮ';
$string['africa/bangui'] = 'ኣፍሪቃ/ባንጒ';
$string['africa/banjul'] = 'ኣፍሪቃ/ባንጁል';
$string['africa/bissau'] = 'ኣፍሪቃ/ቢሷ';
$string['africa/blantyre'] = 'ኣፍሪቃ/ብላንታየር';
$string['africa/brazzaville'] = 'ኣፍሪቃ/ብራዛቪል';
$string['africa/bujumbura'] = 'ኣፍሪቃ/ብጁምቡራ';
$string['africa/cairo'] = 'ኣፍሪቃ/ካይሮ';
$string['africa/casablanca'] = 'ኣፍሪቃ/ካዛብላንካ';
$string['africa/ceuta'] = 'ኣፍሪቃ/ሴቷ';
$string['africa/conakry'] = 'ኣፍሪቃ/ኮናክርይ';
$string['africa/dakar'] = 'ኣፍሪቃ/ዳካር';
$string['africa/dar_es_salaam'] = 'ኣፍሪቃ/ዳሬ_ሰላም';
$string['africa/djibouti'] = 'ኣፍሪቃ/ጁቡቲ';
$string['africa/douala'] = 'ኣፍሪቃ/ዶኣላ';
$string['africa/el_aaiun'] = 'ኣፍሪቃ/እል_ኣዩን';
$string['africa/freetown'] = 'ኣፍሪቃ/ፍሪታውን';
$string['africa/gaborone'] = 'ኣፍሪቃ/ጋብሮን';
$string['africa/harare'] = 'ኣፍሪቃ/ሃረሬ';
$string['africa/johannesburg'] = 'ኣፍሪቃ/ጁሃንስበርግ';
$string['africa/kampala'] = 'ኣፍሪቃ/ካምፓላ';
$string['africa/khartoum'] = 'ኣፍሪቃ/ካርቱም';
$string['africa/kigali'] = 'ኣፍሪቃ/ኪጋሊ';
$string['africa/kinshasa'] = 'ኣፍሪቃ/ኪንሻሳ';
$string['africa/lagos'] = 'ኣፍሪቃ/ለጎስ';
$string['africa/libreville'] = 'ኣፍሪቃ/ሊብረቪል';
$string['africa/lome'] = 'ኣፍሪቃ/ሎሜ';
$string['africa/luanda'] = 'ኣፍሪቃ/ሉውንዳ';
$string['africa/lubumbashi'] = 'ኣፍሪቃ/ሉቡምባሺ';
$string['africa/lusaka'] = 'ኣፍሪቃ/ሉሳካ';
$string['africa/malabo'] = 'ኣፍሪቃ/ማልቦ';
$string['africa/maputo'] = 'ኣፍሪቃ/ማፑቶ';
$string['africa/maseru'] = 'ኣፍሪቃ/ማሰሩ';
$string['africa/mbabane'] = 'ኣፍሪቃ/ምባኔ';
$string['africa/mogadishu'] = 'ኣፍሪቃ/ሞቃድሾ';
$string['africa/monrovia'] = 'ኣፍሪቃ/ሞንሮቪያ';
$string['africa/nairobi'] = 'ኣፍሪቃ/ናይሮቢ';
$string['africa/ndjamena'] = 'ኣፍሪቃ/ጃሜና';
$string['africa/niamey'] = 'ኣፍሪቃ/ኒኣመይ';
$string['africa/nouakchott'] = 'ኣፍሪቃ/ኖኣክቾት';
$string['africa/ouagadougou'] = 'ኣፍሪቃ/ዋጋዱጉ';
$string['africa/porto-novo'] = 'ኣፍሪቃ/ፖርቶ-ኖቫ';
$string['africa/sao_tome'] = 'ኣፍሪቃ/ሳኦ_ቶሜ';
$string['africa/timbuktu'] = 'ኣፍሪቃ/ቲምቢኩቱ';
$string['africa/tripoli'] = 'ኣፍሪቃ/ትሪፖሊ';
$string['africa/tunis'] = 'ኣፍሪቃ/ቱኒዝ';
$string['africa/windhoek'] = 'ኣፍሪቃ/ዊንድሆክ';
$string['america/adak'] = 'ኣሜሪካ/ኣዳካ';
$string['america/anchorage'] = 'ኣሜሪካ/ኣንቾርጄ';
$string['america/anguilla'] = 'ኣሜሪካ/ኣንጒላ';
$string['america/antigua'] = 'ኣሜሪካ/ኣንቲጓ';
$string['america/araguaina'] = 'ኣሜሪካ/ኣርጓይና';
$string['america/argentina/buenos_aires'] = 'ኣሜሪካ/ኣርጓይና/ቦነስኣይረስ';
$string['america/argentina/catamarca'] = 'ኣሜሪካ/ኣርጓይና/ካትማርካ';
$string['america/argentina/comodrivadavia'] = 'ኣሜሪካ/ኣርጀንቲና/ኮሞድሪቫዳቪኣ';
$string['america/argentina/cordoba'] = 'ኣሜሪካ/ኣርጓይና/ኮርዶባ';
$string['america/argentina/jujuy'] = 'ኣሜሪካ/ኣርጓይና/ጁጁይ';
$string['america/argentina/la_rioja'] = 'ኣሜሪካ/ኣርጓይና/ላ_ሪዮጃ';
$string['america/argentina/mendoza'] = 'ኣሜሪካ/ኣርጓይና/ሜንዶዛ';
$string['america/argentina/rio_gallegos'] = 'ኣሜሪካ/ኣርጓይና/ሪዮ_ጋሌጎስ';
$string['america/argentina/san_juan'] = 'ኣሜሪካ/ኣርጓይና/ሳን_ጁና';
$string['america/argentina/tucuman'] = 'ኣሜሪካ/ኣርጓይና/ቱክማን';
$string['america/argentina/ushuaia'] = 'ኣሜሪካ/ኣርጓይና/ኡሹኣያ';
$string['america/aruba'] = 'ኣሜሪካ/ኣሩባ';
$string['america/asuncion'] = 'ኣሜሪካ/ኣሱንሲዮን';
$string['america/bahia'] = 'ኣሜሪካ/ባህያ';
$string['america/barbados'] = 'ኣሜሪካ/ባርባዶስ';
$string['america/belem'] = 'ኣሜሪካ/በለም';
$string['america/belize'] = 'ኣሜሪካ/በሊዜ';
$string['america/boa_vista'] = 'ኣሜሪካ/ቦኣ_ቪስታ';
$string['america/bogota'] = 'ኣሜሪካ/ቦጎታ';
$string['america/boise'] = 'ኣሜሪካ/ቦዪስ';
$string['america/cambridge_bay'] = 'ኣሜሪካ/ካምብርጅ_በይ';
$string['america/campo_grande'] = 'ኣሜሪካ/ካምፖ_ግራንዴ';
$string['america/cancun'] = 'ኣሜሪካ/ካንኩን';
$string['america/caracas'] = 'ኣሜሪካ/ካራካስ';
$string['america/cayenne'] = 'ኣሜሪካ/ካያኔ';
$string['america/cayman'] = 'ኣሜሪካ/ከይማን';
$string['america/chicago'] = 'ኣሜሪካ/ቺካጎ';
$string['america/chihuahua'] = 'ኣሜሪካ/ቺሁኣሁ';
$string['america/costa_rica'] = 'ኣሜሪካ/ኮስታ_ሪካ';
$string['america/cuiaba'] = 'ኣሜሪካ/ኲይባ';
$string['america/curacao'] = 'ኣሜሪካ/ኩራካኦ';
$string['america/danmarkshavn'] = 'ኣሜሪካ/ደንማርክሻቭን';
$string['america/dawson'] = 'ኣሜሪካ/ዳውሰን';
$string['america/dawson_creek'] = 'ኣሜሪካ/ዳውሰን_ክሬክ';
$string['america/denver'] = 'ኣሜሪካ/ደንቨር';
$string['america/detroit'] = 'ኣሜሪካ/ዴትሮይት';
$string['america/dominica'] = 'ኣሜሪካ/ዶመኒካ';
$string['america/edmonton'] = 'ኣሜሪካ/ኤድመንተን';
$string['america/eirunepe'] = 'ኣሜሪካ/ኤዩሩኔፔ';
$string['america/el_salvador'] = 'ኣሜሪካ/ኤል_ሳልቫዶር';
$string['america/fortaleza'] = 'ኣሜሪካ/ፎርታሌዛ';
$string['america/glace_bay'] = 'ኣሜሪካ/ግሌስ_በይ';
$string['america/godthab'] = 'ኣሜሪካ/ጎድታብ';
$string['america/goose_bay'] = 'ኣሜሪካ/ጎሴ_በይ';
$string['america/grand_turk'] = 'ኣሜሪካ/ግራንድ_ተርክ';
$string['america/grenada'] = 'ኣሜሪካ/ግሬናዳ';
$string['america/guadeloupe'] = 'ኣሜሪካ/ጓዴሎፐ';
$string['america/guatemala'] = 'ኣሜሪካ/ጓቲማላ';
$string['america/guayaquil'] = 'ኣሜሪካ/ጓዩኲል';
$string['america/guyana'] = 'ኣሜሪካ/ጉያና';
$string['america/halifax'] = 'ኣሜሪካ/ሃሊፋክስ';
$string['america/havana'] = 'ኣሜሪካ/ሃቫና';
$string['america/hermosillo'] = 'ኣሜሪካ/ሄርሞሲሎ';
$string['america/indiana/knox'] = 'ኣሜሪካ/ኢንድያና/ኖክስ';
$string['america/indiana/marengo'] = 'ኣሜሪካ/ኢንድያና/ማሬንጎ';
$string['america/indiana/vevay'] = 'ኣሜሪካ/ኢንድያና/ቬቫይ';
$string['america/indianapolis'] = 'ኣሜሪካ/ኢንዲያናፖሊስ';
$string['america/inuvik'] = 'ኣሜሪካ/ኢኑቪክ';
$string['america/iqaluit'] = 'ኣሜሪካ/ኢኩሊቲ';
$string['america/jamaica'] = 'ኣሜሪካ/ጃማይካ';
$string['america/juneau'] = 'ኣሜሪካ/ጁነኢዩ';
$string['america/kentucky/monticello'] = 'ኣሜሪካ/ኬንታኪ/ሞንቲሴሎ';
$string['america/la_paz'] = 'ኣሜሪካ/ላ_ፓዝ';
$string['america/lima'] = 'ኣሜሪካ/ሊማ';
$string['america/los_angeles'] = 'ኣሜሪካ/ሎስ_ኣንጀለስ';
$string['america/louisville'] = 'ኣሜሪካ/ሎኢስቪለ';
$string['america/maceio'] = 'ኣሜሪካ/ማሴዮ';
$string['america/managua'] = 'ኣሜሪካ/ማኑጓ';
$string['america/manaus'] = 'ኣሜሪካ/ማናኡስ';
$string['america/martinique'] = 'ኣሜሪካ/ማርቲኒክዩ';
$string['america/mazatlan'] = 'ኣሜሪካ/ማዛትላን';
$string['america/menominee'] = 'ኣሜሪካ/መኖሚኒ';
$string['america/merida'] = 'ኣሜሪካ/መሪዳ';
$string['america/mexico_city'] = 'ኣሜሪካ/ሜክሲኮ_ሲቲ';
$string['america/miquelon'] = 'ኣሜሪካ/ሚኪኡሎን';
$string['america/monterrey'] = 'ኣሜሪካ/ሞንተሬሪ';
$string['america/montevideo'] = 'ኣሜሪካ/ሞንቴቪድዮ';
$string['america/montreal'] = 'ኣሜሪካ/ሞንተሪያል';
$string['america/montserrat'] = 'ኣሜሪካ/ሞንተሰራት';
$string['america/nassau'] = 'ኣሜሪካ/ናሷ';
$string['america/new_york'] = 'ኣሜሪካ/ኒው_ዮርክ';
$string['america/nipigon'] = 'ኣሜሪካ/ኒፒጎን';
$string['america/nome'] = 'ኣሜሪካ/ኖሜ';
$string['america/noronha'] = 'ኣሜሪካ/ኖሮናህ';
$string['america/north_dakota/center'] = 'ኣሜሪካ/ኖርዝ_ዳኮታ/ሰንተር';
$string['america/panama'] = 'ኣሜሪካ/ፓናማ';
$string['america/pangnirtung'] = 'ኣሜሪካ/ፓንኚርቱንግ';
$string['america/paramaribo'] = 'ኣሜሪካ/ፓራማሪቦ';
$string['america/phoenix'] = 'ኣሜሪካ/ፎኒክስ';
$string['america/port-au-prince'] = 'ኣሜሪካ/ፖርት-ኣዩ-ፕሪንስ';
$string['america/port_of_spain'] = 'ኣሜሪካ/ፖርት_ኦፍ_ስፐይን';
$string['america/porto_velho'] = 'ኣሜሪካ/ፖርቶ_ቨልሆ';
$string['america/puerto_rico'] = 'ኣሜሪካ/ፒዮርቶ_ሪኮ';
$string['america/rainy_river'] = 'ኣሜሪካ/ረየኒ_ሪቨር';
$string['america/rankin_inlet'] = 'ኣሜሪካ/ራንኪን_ኢንለት';
$string['america/recife'] = 'ኣሜሪካ/ረሲፌ';
$string['america/regina'] = 'ኣሜሪካ/ረጊና';
$string['america/rio_branco'] = 'ኣሜሪካ/ሪዮ_ብራናኮ';
$string['america/santiago'] = 'ኣሜሪካ/ሳንቲያጎ';
$string['america/santo_domingo'] = 'ኣሜሪካ/ሳንቶ_ዶሚንጎ';
$string['america/sao_paulo'] = 'ኣሜሪካ/ሳኦ_ፖሎ';
$string['america/scoresbysund'] = 'ኣሜሪካ/ስኮርስባይሰንድ';
$string['america/st_johns'] = 'ኣሜሪካ/ሴንት_ጆንስ';
$string['america/st_kitts'] = 'ኣሜሪካ/ሴንት_ኪትስ';
$string['america/st_lucia'] = 'ኣሜሪካ/ሴንት_ሉችያ';
$string['america/st_thomas'] = 'ኣሜሪካ/ሴንት_ቶማስ';
$string['america/st_vincent'] = 'ኣሜሪካ/ሴንት_ቪንሰንት';
$string['america/swift_current'] = 'ኣሜሪካ/ስዊፍት_ካረንት';
$string['america/tegucigalpa'] = 'ኣሜሪካ/ተጉቺጋልፓ';
$string['america/thule'] = 'ኣሜሪካ/ቱሌ';
$string['america/thunder_bay'] = 'ኣሜሪካ/ተንደር_በይ';
$string['america/tijuana'] = 'ኣሜሪካ/ቲጁና';
$string['america/toronto'] = 'ኣሜሪካ/ቶሮንቶ';
$string['america/tortola'] = 'ኣሜሪካ/ቶርቶላ';
$string['america/vancouver'] = 'ኣሜሪካ/ቫንኮቨር';
$string['america/whitehorse'] = 'ኣሜሪካ/ዋይትሆርስ';
$string['america/winnipeg'] = 'ኣሜሪካ/ዊኒፔግ';
$string['america/yakutat'] = 'ኣሜሪካ/ያኩታት';
$string['america/yellowknife'] = 'ኣሜሪካ/የለውናይፍ';
$string['antarctica/casey'] = 'ኣንትራቲካ/ኬሰይ';
$string['antarctica/davis'] = 'ኣንትራቲካ/ዳቪስ';
$string['antarctica/dumontdurville'] = 'ኣንትራቲካ/ዱሞንትዱርቪልለ';
$string['antarctica/mawson'] = 'ኣንትራቲካ/ማውሶን';
$string['antarctica/mcmurdo'] = 'ኣንትራቲካ/ማክሙርዶ';
$string['antarctica/palmer'] = 'ኣንትራቲካ/ፓልመር';
$string['antarctica/rothera'] = 'ኣንትራቲካ/ሮቴራ';
$string['antarctica/syowa'] = 'ኣንትራቲካ/ስዮዋ';
$string['antarctica/vostok'] = 'ኣንትራቲካ/ቮስቶክ';
$string['asia/aden'] = 'ኤስያ/ኤደን';
$string['asia/almaty'] = 'ኤስያ/ኣላምቲይ';
$string['asia/amman'] = 'ኤስያ/ኣማን';
$string['asia/anadyr'] = 'ኤስያ/ኣናዲይር';
$string['asia/aqtau'] = 'ኤስያ/ኣክቷ';
$string['asia/aqtobe'] = 'ኤስያ/ኣክቶባ';
$string['asia/ashgabat'] = 'ኤስያ/ኣሽጋባት';
$string['asia/baghdad'] = 'ኤስያ/ባቕዳድ';
$string['asia/bahrain'] = 'ኤስያ/ባሕሬን';
$string['asia/baku'] = 'ኤስያ/ባኩ';
$string['asia/bangkok'] = 'ኤስያ/ባንኮክ';
$string['asia/beirut'] = 'ኤስያ/በይሩት';
$string['asia/bishkek'] = 'ኤስያ/ቢሽከክ';
$string['asia/brunei'] = 'ኤስያ/ብሩኔ';
$string['asia/calcutta'] = 'ኤስያ/ካልካታ';
$string['asia/choibalsan'] = 'ኤስያ/ቺዮባሳን';
$string['asia/chongqing'] = 'ኤስያ/ቾንጊንግ';
$string['asia/colombo'] = 'ኤስያ/ኮሎምቦ';
$string['asia/damascus'] = 'ኤስያ/ዶማስቆ';
$string['asia/dhaka'] = 'ኤስያ/ዳካ';
$string['asia/dili'] = 'ኤስያ/ዲሊ';
$string['asia/dubai'] = 'ኤስያ/ዱባይ';
$string['asia/dushanbe'] = 'ኤስያ/ዱሻንቤ';
$string['asia/gaza'] = 'ኤስያ/ጋዛ';
$string['asia/harbin'] = 'ኤስያ/ሃርቢን';
$string['asia/hong_kong'] = 'ኤስያ/ሆንግ_ኮንግ';
$string['asia/hovd'] = 'ኤስያ/ሆቭድ';
$string['asia/irkutsk'] = 'ኤስያ/ኢርኩሲክ';
$string['asia/jayapura'] = 'ኤስያ/ጃያፑራ';
$string['asia/jerusalem'] = 'ኤስያ/የሩሳሌም';
$string['asia/kabul'] = 'ኤስያ/ካቡል';
$string['asia/kamchatka'] = 'ኤስያ/ካማሻትካ';
$string['asia/karachi'] = 'ኤስያ/ካሩቺ';
$string['asia/kashgar'] = 'ኤስያ/ካችጋር';
$string['asia/katmandu'] = 'ኤስያ/ካታማንዱ';
$string['asia/krasnoyarsk'] = 'ኤስያ/ክራስኖያርስኪ';
$string['asia/kuala_lumpur'] = 'ኤስያ/ኩዋላ_ላምፑር';
$string['asia/kuching'] = 'ኤስያ/ኩቺንግ';
$string['asia/kuwait'] = 'ኤስያ/ኩዌት';
$string['asia/macau'] = 'ኤስያ/ካቿ';
$string['asia/magadan'] = 'ኤስያ/ማግዳን';
$string['asia/makassar'] = 'ኤስያ/ማካሳር';
$string['asia/manila'] = 'ኤስያ/ማኒላ';
$string['asia/muscat'] = 'ኤስያ/ሙስካት';
$string['asia/nicosia'] = 'ኤስያ/ኒኮሲያ';
$string['asia/novosibirsk'] = 'ኤስያ/ኖቮሲቢርስክ';
$string['asia/omsk'] = 'ኤስያ/ኦምስክ';
$string['asia/oral'] = 'ኤስያ/ኦራል';
$string['asia/phnom_penh'] = 'ኤስያ/ፍኖም_ፔነህ';
$string['asia/pontianak'] = 'ኤስያ/ፖንቲኣናክ';
$string['asia/pyongyang'] = 'ኤስያ/ፒዮንጊያንግ';
$string['asia/qatar'] = 'ኤስያ/ኳታር';
$string['asia/qyzylorda'] = 'ኤስያ/ቅይዝሎርዳ';
$string['asia/rangoon'] = 'ኤስያ/ራንጎን';
$string['asia/riyadh'] = 'ኤስያ/ሪያድ';
$string['asia/saigon'] = 'ኤስያ/ሳይጎን';
$string['asia/sakhalin'] = 'ኤስያ/ሳካሊን';
$string['asia/samarkand'] = 'ኤስያ/ሰመርካንድ';
$string['asia/seoul'] = 'ኤስያ/ሲዮል';
$string['asia/shanghai'] = 'ኤስያ/ሻንሃይ';
$string['asia/singapore'] = 'ኤስያ/ሲንጋፖር';
$string['asia/taipei'] = 'ኤስያ/ታይፔ';
$string['asia/tashkent'] = 'ኤስያ/ታሽከንት';
$string['asia/tbilisi'] = 'ኤስያ/ትቢሊስት';
$string['asia/tehran'] = 'ኤስያ/ቴህራን';
$string['asia/thimphu'] = 'ኤስያ/ቲምፉ';
$string['asia/tokyo'] = 'ኤስያ/ቶክዮ';
$string['asia/ulaanbaatar'] = 'ኤስያ/ኡሏንባትራ';
$string['asia/urumqi'] = 'ኤስያ/ዩሩሚኪ';
$string['asia/vientiane'] = 'ኤስያ/ቬየንቲኔ';
$string['asia/vladivostok'] = 'ኤስያ/ቭላዲቮስቶክ';
$string['asia/yakutsk'] = 'ኤስያ/ያኩትስክ';
$string['asia/yekaterinburg'] = 'ኤስያ/የካተሪንቡርግ';
$string['asia/yerevan'] = 'ኤስያ/የሬቫን';
$string['atlantic/azores'] = 'ኣትላንቲክ/ኣዞሬስ';
$string['atlantic/bermuda'] = 'ኣትላንቲክ/ቤርሙዳ';
$string['atlantic/canary'] = 'ኣትላንቲክ/ካናሪ';
$string['atlantic/cape_verde'] = 'ኣትላንቲክ/ኬፕ_ቨርዴ';
$string['atlantic/faeroe'] = 'ኣትላንቲክ/ፋእሮ';
$string['atlantic/madeira'] = 'ኣትላንቲክ/ማዴራ';
$string['atlantic/reykjavik'] = 'ኣትላንቲክ/ሬክጃቪክ';
$string['atlantic/south_georgia'] = 'ኣትላንቲክ/ሳውዝ_ጆርጂያ';
$string['atlantic/st_helena'] = 'ኣትላንቲክ/ሴንት_ሄለና';
$string['atlantic/stanley'] = 'ኣትላንቲክ/ስታንለይ';
$string['australia/adelaide'] = 'ኣወስትራልያ/ኣደላይድ';
$string['australia/brisbane'] = 'ኣወስትራልያ/ብሪሲባኔ';
$string['australia/broken_hill'] = 'ኣወስትራልያ/ብሮክን_ሂል';
$string['australia/darwin'] = 'ኣወስትራልያ/ዳራዊን';
$string['australia/hobart'] = 'ኣወስትራልያ/ሆባርት';
$string['australia/lindeman'] = 'ኣወስትራልያ/ሊንደማን';
$string['australia/lord_howe'] = 'ኣወስትራልያ/ሎርድ_ሆዌ';
$string['australia/melbourne'] = 'ኣወስትራልያ/ሜልቦርን';
$string['australia/perth'] = 'ኣወስትራልያ/ፐርዝ';
$string['australia/sydney'] = 'ኣወስትራልያ/ሲድኒ';
$string['europe/amsterdam'] = 'ኣውሮጳ/ኣምስተርዳም';
$string['europe/andorra'] = 'ኣውሮጳ/ኣንዶራ';
$string['europe/athens'] = 'ኣውሮጳ/ኣቴንስ';
$string['europe/belfast'] = 'ኣውሮጳ/ቬልፋስ';
$string['europe/belgrade'] = 'ኣውሮጳ/ቤልግሬድ';
$string['europe/berlin'] = 'ኣውሮጳ/በርሊን';
$string['europe/brussels'] = 'ኣውሮጳ/ብራስለስ';
$string['europe/bucharest'] = 'ኣውሮጳ/ቡቻሬስት';
$string['europe/budapest'] = 'ኣውሮጳ/ቡዳፔስት';
$string['europe/chisinau'] = 'ኣውሮጳ/ቺሲኗ';
$string['europe/copenhagen'] = 'ኣውሮጳ/ኮፐንሃገን';
$string['europe/dublin'] = 'ኣውሮጳ/ዱብሊን';
$string['europe/gibraltar'] = 'ኣውሮጳ/ጊብራለታር';
$string['europe/helsinki'] = 'ኣውሮጳ/Helsinki';
$string['europe/istanbul'] = 'ኣውሮጳ/ኢስታንቡል';
$string['europe/kaliningrad'] = 'ኣውሮጳ/ካሊኒግራድ';
$string['europe/kiev'] = 'ኣውሮጳ/ኬቭ';
$string['europe/lisbon'] = 'ኣውሮጳ/ሊዝበን';
$string['europe/london'] = 'ኣውሮጳ/ለንደን';
$string['europe/luxembourg'] = 'ኣውሮጳ/ሉክሰንበርግ';
$string['europe/madrid'] = 'ኣውሮጳ/ማድሪድ';
$string['europe/malta'] = 'ኣውሮጳ/ማልታ';
$string['europe/minsk'] = 'ኣውሮጳ/ሚኒስክ';
$string['europe/monaco'] = 'ኣውሮጳ/ሞናኮ';
$string['europe/moscow'] = 'ኣውሮጳ/ሞስኮ';
$string['europe/oslo'] = 'ኣውሮጳ/ኦስሎ';
$string['europe/paris'] = 'ኣውሮጳ/ፓሪስ';
$string['europe/prague'] = 'ኣውሮጳ/ፕራጓ';
$string['europe/riga'] = 'ኣውሮጳ/ሪጋ';
$string['europe/rome'] = 'ኣውሮጳ/ሮም';
$string['europe/samara'] = 'ኣውሮጳ/ሳማራ';
$string['europe/simferopol'] = 'ኣውሮጳ/ሲምፈሮፖል';
$string['europe/sofia'] = 'ኣውሮጳ/ሶፊያ';
$string['europe/stockholm'] = 'ኣውሮጳ/ስቶኮልም';
$string['europe/tallinn'] = 'ኣውሮጳ/ታሊን';
$string['europe/tirane'] = 'ኣውሮጳ/ቲሪና';
$string['europe/uzhgorod'] = 'ኣውሮጳ/ዩዝጎሮድ';
$string['europe/vaduz'] = 'ኣውሮጳ/ቫዱዝ';
$string['europe/vienna'] = 'ኣውሮጳ/ቪየና';
$string['europe/vilnius'] = 'ኣውሮጳ/ቪሊንዩስ';
$string['europe/warsaw'] = 'ኣውሮጳ/ዋርሳው';
$string['europe/zaporozhye'] = 'ኣውሮጳ/ዛፖሮዝይ';
$string['europe/zurich'] = 'ኣውሮጳ/ዙሪክ';
$string['indian/antananarivo'] = 'ኢንድያን/ኣንታናሪቮ';
$string['indian/chagos'] = 'ኢንድያን/ቻጎስ';
$string['indian/christmas'] = 'ኢንድያን/ክሪስማስ';
$string['indian/comoro'] = 'ኢንድያን/ኮሞሮ';
$string['indian/kerguelen'] = 'ኢንድያን/ከርጐለን';
$string['indian/mahe'] = 'ኢንድያን/ማሄ';
$string['indian/maldives'] = 'ኢንድያን/ማልዲቬስ';
$string['indian/mauritius'] = 'ኢንድያን/ማኡሪቲኡስ';
$string['indian/mayotte'] = 'ኢንድያን/ማዮቴ';
$string['indian/reunion'] = 'ኢንድያን/ሪዩኒየን';
$string['pacific/apia'] = 'ፓስፊክ/ኣፒያ';
$string['pacific/auckland'] = 'ፓስፊክ/ኦክላንድ';
$string['pacific/chatham'] = 'ፓስፊክ/ቻታም';
$string['pacific/easter'] = 'ፓስፊክ/ኢስተር';
$string['pacific/efate'] = 'ፓስፊክ/ኢፍታ';
$string['pacific/enderbury'] = 'ፓስፊክ/ኤንደርቡርይ';
$string['pacific/fakaofo'] = 'ፓስፊክ/ፋኮፋ';
$string['pacific/fiji'] = 'ፓስፊክ/ፊጂ';
$string['pacific/funafuti'] = 'ፓስፊክ/ፋናፉቲ';
$string['pacific/galapagos'] = 'ፓስፊክ/ጋላፓጎስ';
$string['pacific/gambier'] = 'ፓስፊክ/ጋምቢየር';
$string['pacific/guadalcanal'] = 'ፓስፊክ/ጓዳልቻናል';
$string['pacific/guam'] = 'ፓስፊክ/ጓም';
$string['pacific/honolulu'] = 'ፓስፊክ/ሆኖሉሉ';
$string['pacific/kiritimati'] = 'ፓስፊክ/ኪሪትማቲ';
$string['pacific/kosrae'] = 'ፓስፊክ/ኮስራኤ';
$string['pacific/kwajalein'] = 'ፓስፊክ/ክዋጃሊን';
$string['pacific/majuro'] = 'ፓስፊክ/ማጁሮ';
$string['pacific/marquesas'] = 'ፓስፊክ/ማርቀሳስ';
$string['pacific/midway'] = 'ፓስፊክ/ሚድወይ';
$string['pacific/nauru'] = 'ፓስፊክ/ናሩ';
$string['pacific/niue'] = 'ፓስፊክ/ኒዩ';
$string['pacific/norfolk'] = 'ፓስፊክ/ኖርፎልክ';
$string['pacific/noumea'] = 'ፓስፊክ/ኖመኣ';
$string['pacific/pago_pago'] = 'ፓስፊክ/ፓጎ_ፓጎ';
$string['pacific/palau'] = 'ፓስፊክ/ፓሉ';
$string['pacific/pitcairn'] = 'ፓስፊክ/ፒቲካሪን';
$string['pacific/ponape'] = 'ፓስፊክ/ፖንፐ';
$string['pacific/port_moresby'] = 'ፓስፊክ/ፖርት_ሞርስብይ';
$string['pacific/rarotonga'] = 'ፓስፊክ/ራሮቶንጋ';
$string['pacific/saipan'] = 'ፓስፊክ/ሳይፓን';
$string['pacific/tahiti'] = 'ፓስፊክ/ታሂቲ';
$string['pacific/tarawa'] = 'ፓስፊክ/ታራዋ';
$string['pacific/tongatapu'] = 'ፓስፊክ/ቶንጋታፑ';
$string['pacific/truk'] = 'ፓስፊክ/ትራክ';
$string['pacific/wake'] = 'ፓስፊክ/ዋኬ';
$string['pacific/wallis'] = 'ፓስፊክ/ዋሊስ';
$string['pacific/yap'] = 'ፓስፊክ/ያፕ';
